.live-search {
    width: 320px;
    position: absolute;
    z-index: 1000;
    padding: 18px 0px;
    margin-top: 23px;
    /*background-color: #FFF;*/
    /* border: 1px solid #DDD; */
    /* border-bottom-left-radius: 10px; */
    /* border-bottom-right-radius: 10px; */
    /* box-shadow: 0 2px 2px #DDDDDD; */
    display: none;
    left: -56px;
    padding-bottom: 90px !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.47);
}

.live-search.prld {
    padding-bottom: 0 !important;
}

.live-search:before {
    position: absolute;
    background: url(../image/catalog/buble-arr.png);
    width: 16px;
    height: 9px;
    content: '';
    display: block;
    top: -8px;
    left: 48px;
}

.live-search .loading {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.live-search ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.live-search ul li {
    cursor: pointer;
    padding: 5px;
    margin: 0px 0 0 5px;
    /* background-color: #FFF; */
    min-height: 40px;
    clear: both;
}

.live-search ul li:nth-child(even) {
    /* background-color: #FAFAFA; */
}

.live-search ul li:hover {
    background-color: #F0F7FA;
}

.live-search ul li a {
    text-decoration: none;
    display: block;
}

.live-search ul li .product-image {
    float: left;
    margin-right: 5px;
}

.live-search ul li .product-name p {
    font-weight: normal;
    font-style: italic;
    font-size: 10px;
    color: #555555;
    margin: 0px;
    padding: 0px;
}

.live-search ul li .product-name {
    /* font-weight: bold; */
    float: left;
    width: 170px;
    text-align: left;
    margin-top: 0;
    height: 60px;
    /* margin-bottom: 2px; */
    padding-right: 5px;
    font-size: 0.93em;
    line-height: 20px;
}

/*.live-search ul li .product-price {
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    float: right;
    margin-top: 10px;
    width: 75px;
    min-width: 75px;
}

.live-search ul li .product-price .price {
    color: #333333;
    display: block;
    text-align: left;
}*/

.live-search ul li .item-price {
    color: #333333;
    float: right;
    padding-top: 18px;
}

.live-search ul li .item-price .price {
    color: #333;
}

.live-search ul li .item-price .price + span {
    font-size: 12px;
    padding-left: 2px;
}

.live-search ul li .product-price .special {
    color: #FF0000;
    text-decoration: line-through;
    display: block;
}

.live-search ul li .product-image img {
    border-radius: 3px;
}


.live-search .product-price > .special {
    margin-top: -5px;
}

.live-search .result-text {
    font-weight: bold;
    text-align: center;
    /*font-size: 11px;*/
    line-height: 20px;
    /* color: #555555; */
    /* background-color: #e6ffff; */
    position: absolute;
    /* bottom: -60px; */
    width: 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-transform: uppercase;
    padding: 45px 0;
    /* height: 60px; */
    background: #555;
    background: url(../image/menus/menu-delim-320.svg) 50% -41px no-repeat;
    font-size: 14px;
}

.live-search .view-all-results:hover {
    color: #23527c;
}

.live-search .view-all-results {
    color: #23a1d1;
}

.live-search ul li .product-name .ls-art{
    color: #9A9A9A;
}

@media (min-width: 768px) {
    .live-search {
        width: 420px;
        left: -190px;
        padding: 18px;
        padding-bottom: 90px;
    }

    .live-search ul li .product-name {
        width: 250px;
        padding: 0 8px;
        font-size: 14px;
    }

    .live-search:before {
        left: 185px;
    }

    .live-search .result-text {
        width: calc(100% - 36px);
    }
}

@media (min-width: 1199px) {
    .live-search {
        left: -170px;
    }

    .live-search:before {
        left: 165px;
    }
}
